RubyGems Navigation menu

billplz-api 0.1.0

Billplz Api Client

Versions:

  1. 0.2.1 - March 22, 2017 (8 ko)
  2. 0.2.0 - March 21, 2017 (8 ko)
  3. 0.1.0 - November 10, 2016 (7,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (1):

  • rake >= 0
  • Propriétaires:

    Auteurs:

    • mkhairi, fathiabdulrahim

    Total de contrôle SHA 256:

    6a04a3aeb3dc243b7abde1ee9c23e094e089f9dea20ba9d3a99a0381044df236

    Total de téléchargements 7 556

    Pour cette version 1 858

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: